Subject: Re: Interviews tomorrow
From: Tracy Heron <[email-masked]>
To: Jim Kirchstein <[email-masked]>, Char Olson <[email-masked]>
Date: Sat, 12 Oct 2013 06:26:14 -0700 (PDT)

Good morning Jim,

I will let Char update you on the logistics of where/when to interview people... she has it all worked out.  Also I will have another email to you shortly that I promised you.

Look forward to seeing you tomorrow!
 
Tracy Heron
920-382-7556

On Saturday, October 12, 2013 7:41 AM, Jim Kirchstein <[email-masked]> wrote:
 
I'll be ready to video tape the interviews you guys will 
be doing at 1:00 (on).  I understand the food is by buffet so you will need 
to catch them in line or at the table. We will need to catch our food toward the 
end of the food service. Or am I missing something?
 
I'll plan on being there early.
 
Carry on.